### Method

# EDataServer SourceWebdav set_ssl_trust_response

since: 3.32

#### Declaration [src]

    void
    e_source_webdav_set_ssl_trust_response (
      ESourceWebdav* extension,
      ETrustPromptResponse response
    )

#### Description [src]

Set the SSL trust response, as `ETrustPromptResponse`, while keeping the certificate and host information as before. The function does nothing, when none SSL trust is set or when `E_TRUST_PROMPT_RESPONSE_UNKNOWN` is used as the `response`.

Available since: 3.32

#### Parameters

`response`

  Type: `ETrustPromptResponse`

  An `ETrustPromptResponse` to set.